 @media only screen and (max-width: 767px) {
	 .contact-us {
		 position: relative;
		 top: 100px;
		 padding-bottom: 100px;
	}
}





 .columns-section {
	 position: relative;
	 top: -52px;
}
 @media only screen and (max-width: 767px) {
	 .columns-section {
		 position: relative;
		 top: 0px !important;
	}
}


.cares-info {
    padding-bottom: 50px;
}


 @media only screen and (max-width: 767px) {
    .cares-info {
        padding-bottom: 0px;
    }
}



    
    @media only screen and (max-width: 600px) {
    #ft-wrapper {
        position: relative; 
        top: -80px;
    }
}



 
 
